.app-main {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  ::ng-deep .mat-sidenav-container {
    display: flex;
    flex: 1;
  }
  ::ng-deep .mat-drawer-content {
    width: 100%;
  }
  .is-mobile .app-toolbar {
    position: fixed;
    z-index: 2;
  }
}

.index {
  padding: 12px 30px;
  color: #fafafa;
  background: #e61a23 ;
  text-decoration: auto;
}
.index-inv {
  padding: 12px 30px;
  color: #212121;
  background: #fafafa;
  text-decoration: auto;
}

.index-inv:hover {
  color: #fafafa;
  background: #e61a23 ;
}


.separate{
  padding: 10px;
  padding-left: 19px;
  color: #646464;
  font-weight: 600;
}
